a.link {
  margin: 2px;
  padding: 4px;
  color: black;
}

a.active {
  color: blue;
}

.full-width {
  width: 100%;
  display: grid;
}

span.navbar-brand {
  padding: 15px;
  color: white !important;
  text-indent: 10px;
}

.nav-link {
  padding: 10px;
  color: white;
}
.btn {
  padding: 10px;;
  background: darkorchid;
  margin: inherit;
}